/*
Theme Name:     Selwyn Chihong Mining
Description:    Child theme for the Jupiter theme 
Author:         Eggbeater Creative
Template:       jupiter
Version:        4.0.9
*/

#mk-filter-portfolio ul.align-left {
  text-align: center !important;
}

/* FAQ Arrows and question marks */
.mk-faq-container.fancy-style-wrapper .mk-toggle-title i.mk-icon-question:before { color: #f38468 !important; font-size: 40px !important; }
.mk-faq-container.fancy-style-wrapper .mk-toggle-title i.mk-icon-question:after { color: #f38468 !important; font-size: 40px !important; }
.mk-faq-toggle .mk-toggle-title > i { color: #f38468 !important; font-size: 40px !important; }
.mk-faq-container.fancy-style-wrapper .mk-toggle-title:before {   font-size: 40px !important; color: #f38468 !important; }
.mk-toggle-title > .mk-faq-container.fancy-style-wrapper .mk-toggle-title:before { color: #f38468; font-size: 40px; }
/* FAQ Arrows and question marks */

.mk-faq-container.fancy-style-wrapper .mk-toggle-title { font-size: 18px; }

.mk-toggle-pane > p, .mk-toggle-pane > ul li {
    color: #3c75b1;
    font-size: 20px;
}

#mk-main-navigation li.no-mega-menu ul.sub-menu, #mk-main-navigation li.has-mega-menu > ul.sub-menu, .mk-shopping-cart-box { right: auto !important; padding: 0px; }

.white { color: white !important; }

@media (max-width: 767px){
.mk-pagination .mk-pagination-next a { float: left; padding-left: 0; margin-left: 0; text-align: center; margin: 0 auto; width: 100px; position: relative; left: -60px; }

.mk-pagination .mk-pagination-previous a { padding-left: 0; margin-left: 0; text-align: center; margin: 0 auto; width: 100px; position: relative; left: 64px; }

.mk-css-icon-close div, .mk-css-icon-menu div { background-color: red !important; }

}
